* {
  padding: 0;
  margin: 0;
  font-family: monospace;
  box-sizing: border-box;
}

h1, nav {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: space-around;
  height: 8vh;
}

button {
  flex: 1 1 200px;
  margin: 0 10px 10px 10px;
  white-space: nowrap;
}

#log {
  background: #333;
  color: #ddd;
  padding: 0 20px 20px 20px;
  height: 80vh;
  overflow: auto;
}
